RubyGems Navigation menu

dm-migrations 0.9.8

DataMapper plugin for writing and speccing migrations

Versions:

  1. 1.2.0 - October 9, 2011 (35 KB)
  2. 1.2.0.rc2 - September 21, 2011 (35 KB)
  3. 1.2.0.rc1 - September 9, 2011 (35 KB)
  4. 1.1.0 - March 16, 2011 (33 KB)
  5. 1.1.0.rc3 - March 10, 2011 (33 KB)
Show all versions (26 total)

Runtime Dependencies:

Authors:

  • Paul Sadauskas

Owners:

7c92608db4acf7a44337670eff6ce5bcB012094b37ab6946c44eaa41d78284785e518814b76962fdd1ad0e74dfac5ea7Ea627ef000ec92c6cdd5a4c14075e740E864e5088627498df8f9b911a9bc3219

Total downloads 1,375,769

For this version 1,839

Show all versions (26 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-migrations', '~> 0.9.8' = Copy to clipboard Copied!

install:
gem install dm-migrations -v 0.9.8 = Copy to clipboard Copied!

Links: